.button {
    cursor: pointer;
    border: none;
    border-radius: 10px;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
}

.btn-success {
    background-color: #04aa6d;
    color: white;
}

.btn-danger {
    background-color: #c22b2b;
    color: white;
}
#buttonFiles  {
    text-align: center;
    margin: auto;
}
#buttonFiles button {
    margin-left: 10px;
}

dialog {
    padding: 20px;
    border-radius: 10px;
    border: 2px solid #333;
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
/*****************************************/
/*****************************************/
/*****************************************/
.content {
    text-align: center;
}
/*****************************************/
/*****************************************/
/*****************************************/
input[type='number'],
input[type='text'] {
    padding: 15px;
    border-radius: 10px;
    min-width: 250px;
}

input[type='file'] {
    display: none;
    /* Oculta el input de archivo */
}
p {
    margin: 0;
}
sub {
    text-align: right;
    font-size: 12px;
    color: #999999;
}
/*****************************************/
/*****************************************/
/*****************************************/
pre {
    /*background: #f4f4f4;
    border: 1px solid #dddddd;*/
    padding: 10px;
    /*overflow-y: auto;*/
    overflow-x: auto;
}
